/* 
    HOME PAGE MICROWEBSITE
    inc : TEMP HEADER AND FOOTER;

    inc: CONTENT;
        inc : BREADCRUBM AND FACEBOOK + TWITTER ICONS

    inc: FEATURED CONTENT BLOCK;
        inc: BLOCK
        inc: MICROBLOCKS
        inc: SLIDER ON THE RIGHT
        inc: SMALL FOOTER BLOCK WITH INPUT FOR POSTCODE


    inc: OVERLAY
        inc: BLACK OVERLAY
        inc: LIGHT BOX ON OVERLAY 

*/





/* 
--------------------------------------------------------------*/


/* TEMP HEADER AND FOOTER */

.firstpage #topnavtemp{
    margin: 0;
    padding: 0;
    line-height: 0;
}

.firstpage #tempfooter{
    padding-top: 40px;
    background-color: #FFFFFF;
}


/* CONTENT
--------------------------------------------------------------*/

/* BREADCRUBM AND FACEBOOK + TWITTER ICONS */
.st_facebook_large,
.st_twitter_large {
    background: url('/layouts/NAS/images/social-icons.png') no-repeat;
    width: 29px;
    height: 29px;
    display: inline-block;
    margin-left: 6px;
    position: relative;
    top: -5px;
}
.st_facebook_large {
    background-position: -30px 0;
}
.st_twitter_large {
    background-position: 0 0;
}
.stLarge {
    visibility: hidden;
    width: 29px;
    height: 29px;
}
        

#breadcrumb #facebooktwitter{
   float: right;
   height: 19px;
   /*width: 210px;*/
}

 #floatText{
    float: left;
    display: block;
    margin-right: 5px;
}

#breadcrumb #facebooktwitter h3 {
    font-weight: bold;
    margin: 0;
    line-height: 2;
}
 
.featuredContentBlockInner strong{
    font-family: arial,​verdana,​sans-serif;
    font-weight: 600;
    color:#663366;
    text-decoration: none;
    line-height: 19.6833px;
}

#breadcrumb #facebooktwitter ol{
    float: right;
    display: block;
    margin-left: 6px;
    margin-top: -5px;
}

 #breadcrumb #facebooktwitter ol li{
    margin: 0 0px 0 6px;
}
 #breadcrumb #facebooktwitter ol li a{
     border: none;
}

 #breadcrumb {
   border-style: solid;
    border-bottom-width: 0px;
    font-size: 0.85em;
    margin-bottom: 0px;
    padding: 11px 0 11px;
    margin-top: 22px;
    position: relative;
}



/* FEATURED CONTENT BLOCK
--------------------------------------------------------------*/

/* BLOCK */

.firstpage .featuredContentBlockMicro{
    width: 902px;
    height: 510px;
    border: 1px solid #E4E4DF;
    background-color: #FFFFFF;
}


/* MICRO BLOCKS */

.firstpage .microblock{
    width: 382px;
    float: left;
}

.firstpage .leftside{
     margin: 20px 22px 0 22px;
}


.firstpage .rightside {
    margin: 36px 20px 0 22px;
    height: 466px;
    position: relative;
    width: 433px;
}


.firstpage .formItemEmailmicro {
    margin: 15px 50px 0;
}

.firstpage .featuredContentBlockInner strong{
    font-size: 1.34em;
    line-height: 1.3em;
}

.firstpage .formItemEmailmicro .email_input {
     background: url('../images/inputEmail.jpg') no-repeat;
    /*background-color: transparent;*/
    border: medium none;
    color: #e70033;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 36px;
    outline: medium none;
    padding: 0 11px 10px;
    text-align: left;
    width: 272px;
}


.firstpage .featuredContentBlockInner p{
    line-height: 1.3em;
}

.firstpage .featuredContentBlockInner p:first-child{
    margin-bottom: 0.85em;
}


/* SLIDER ON THE RIGHT */



.firstpage .homespot {
    display: block;
    float: left;
    height: 424px;
    overflow: hidden;
    padding-bottom: 30px;
    width: 490px;
}

/* gray overlay on top of image */
.firstpage .nivo-caption {
    background: url("../images/grayflat.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    /*color: #FFFFFF;*/
    /*left: 8px;*/
    opacity: 1;
    position: absolute;
    width: 434px;
    z-index: 8;
    height: 99px;
}


/* text in the gray overlay on top of image */
.firstpage .featuredContentBlockInner .nivo-caption strong {
    font-size: 1em;
    font-weight: 600;
    line-height: 1.3em;
    left: 0;
    bottom: -9px;
    height: 94px;
    margin: 0 20px;
    position: absolute;
    text-align: center;
    width: 393px;
}




/* SMALL FOOTER BLOCK WITH INPUT FOR POSTCODE */

.firstpage #firstFooter{
    height: 106px;
    padding: 19px 0 0;
    width: 470px;
}

.firstpage #firstFooter2{
    height: 106px;
    padding: 19px 0 0;
    width: 470px;
}


    .firstpage #firstFooter p:first-child{
        color:#663366;
        font-size: 1.1em;
        text-decoration: none;
        line-height: 1.5em;
        margin: 0;
    }
    
    .firstpage #firstFooter2 p:first-child{
        color:#663366;
        font-size: 1.1em;
        text-decoration: none;
        line-height: 1.5em;
        margin: 0;
    }


    .firstpage .smallTextBlock{
        float: left;
        margin-right: 24px;
        display: block;
    }

    .firstpage .formItemPostcodemicro {
        margin: 5px 0 0;
        /*position: relative;*/
        float: left;
        display: block;
    }



.firstpage #firstFooter .formItemPostcodemicro .exformText {
    clear: none;
}

.firstpage #firstFooter2 .formItemPostcodemicro .exformText {
    clear: none;
}

        .firstpage .goButton{
            margin: 7px 4px;
           float: left;
            display: block;
        }


        .firstpage .formItemPostcodemicro .postcode_input {
             background: url('../images/inputPostcode.jpg') no-repeat;
            /*background-color: transparent;*/
            border: medium none;
            color: #e70033;
            display: block;
            font-size: 10px;
            height: 20px;
            line-height: 26px;
            outline: medium none;
            padding: 5px 11px 11px;
            text-align: left;
            width: 101px;
        }
        .firstpage ::-webkit-input-placeholder { /* WebKit browsers */
            color:    #e70033;
        }
        .firstpage:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
            color:    #e70033;
        }
        .firstpage::-moz-placeholder { /* Mozilla Firefox 19+ */
            color:    #e70033;
        }
        .firstpage:-ms-input-placeholder { /* Internet Explorer 10+ */
            color:    #e70033;
        }


/*** SEARCH POSTCODE AUTISM STRATEGY **/

.firstpage .smallTextBlockSearchPostcode{
        /*float: left;*/
        margin-right: 24px;
        display: block;
    }





/* OVERLAY
--------------------------------------------------------------*/

/* BLACK OVERLAY */

.firstpage .black_overlay{
            display: none;
            position: fixed;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 178%;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.5;
            opacity:.50;
            filter: alpha(opacity=50);
        }


.firstpage .white_content {
   background-color: white;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
    display: none;
    left: 17.48%;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    top: 5%;
    width: 600px;
    z-index: 1002;
}

.choose-your-interest .white_content 
{
	width: 850px;
	
}

.firstpage .white_content_wide {
    width: auto;
}




/* LIGHT BOX ON OVERLAY */

.firstpage .asterisk {
    color: Red;
    margin-left: 3px;
    margin-right: 5px;
}

.firstpage #actionFormWrapper{
    font-weight: 600;
}

.firstpage #actionFormWrapper h1{
    font-family: arial,​verdana,​sans-serif;
    font-size: 1.85em;
    margin-top: 0px;
    margin-bottom: 20px;
}

.firstpage #actionFormWrapper h2{
    font-weight: 600;
}

.firstpage #actionFormWrapper exfieldset h2{
    margin-bottom: 4px;
    margin-top: 14px;
}

.firstpage #actionFormWrapper p{
    font-size: 0.88em;
    padding-bottom: 20px;
    border-bottom: 1px solid #E4E4DF;
    margin-bottom: 20px;
    font-weight: normal;
}

.firstpage #actionFormWrapper .exfieldset ul{
    overflow: hidden;
}

.firstpage #actionFormWrapper ul li{
   background: none;
   margin-bottom: 14px;
   font-size: 0.9em;
   padding-left: 0;
   display: block;
   overflow: hidden;
   clear: both;
}




.firstpage #actionFormWrapper li .halfline{
    background: url("../images/bg_gradient.png") repeat-x scroll left top #FFFFFF;
    width: 100%;
}



.firstpage #actionFormWrapper select{
    width: 66px;
    float: left;
    padding: 2px;
}


.firstpage #actionFormWrapper input, .firstpage #actionFormWrapper textarea {
    border: 1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.1) inset;
    width: 180px;
    color: #444444;
    padding: 4px;
    margin: 0;
}
.firstpage input[type="text"], .firstpage textarea, .firstpage button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EFEFEF;
}
.firstpage input[type="text"], .firstpage textarea, .firstpage select {
}
.firstpage input[type="text"], .firstpage textarea, .firstpage select {
    font-family: Lucida Grande,Lucida Sans Unicode,sans-serif;
    font-size: 13px;
    resize: none;
    vertical-align: middle;
}

.firstpage #actionFormWrapper textarea{
    width: 582px;
    height: 68px;
}

.firstpage #actionFormWrapper .leftspace{
    float: left;
    margin-top: 0;
}

.firstpage #actionFormWrapper .rightspace{
    float: left;
    margin-left: 15px;
    margin-top: 0;
    clear: none;
}



.firstpage #actionFormWrapper table {
    border-collapse: separate;
    border-spacing: 1px 15px;
}


.firstpage #actionFormWrapper td, .firstpage #actionFormWrapper th {
    border-style: none;
    border-width: 0 0 1px;
    text-align: right;
    padding: 0;
    background: none;
    font-size: 0.9em;
}

.firstpage #actionFormWrapper .interests 
{
	    border-spacing: 1px 1px;
  font-size: 0.9em;	
  margin-bottom: 0px;
}


.firstpage #actionFormWrapper .interests td {
   background: none;
   text-align: left;
   margin-bottom: 5px; 
   padding-left: 0;
   display: block;
   overflow: hidden;
   clear: both;  
}


.firstpage .floatleftCell{
    float:left
}

.firstpage .labelFloatRight{
    width: 86px;
    text-align:right;
    float: left;
    line-height: 2.4;
}

.firstpage .inputFloatLeft{
    width: 190px;
    float: left;
}

.firstpage #actionFormWrapper .postcode input {
 width: 50px;
}

.firstpage #actionFormWrapper .longInputField  input{
    width: 217px;
}


.firstpage #actionFormWrapper .footerCheckboxes input {
    display: block;
    float: left;
    height: 13px;
    margin: 1px 15px 0 0;
    width: 13px;
}

.firstpage #actionFormWrapper .footerCheckboxes{
    font-weight: 400;
}

.firstpage #actionFormWrapper .footerCheckboxes a{
    color: RED;
    text-decoration: none;
}

.firstpage #actionFormWrapper .footerCheckboxes a:hover{
    text-decoration: underline;
}

.firstpage #actionFormWrapper .footerCheckboxes:last-child{
    border-bottom: 1px solid #E4E4DF;
    padding-bottom: 30px;
}


.entireLine{
    margin-left: 20px;
    width: 550px;
    overflow: hidden;
}
    
.firstpage .actionFormButtons a{
    color: #666666;
    text-decoration: none;
    font-weight: 400;
    font-size: 0.88em;
}

.firstpage .actionFormButtons a:hover{
    text-decoration: underline;
}




.pinkyblock {
    bottom: 11px;
    height: 32px;
    position: absolute !important;
    right: 20px;
}

.pinkyblock .west, .pinkyblock .east {
    height: 22px;
}
.pinkButtonSave .west {
    /*background: url("/layouts/NAS/images/core/westlight.png") repeat-y scroll 0 0 transparent;*/
    background-color: #E72974;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px;
}

.pinkButtonSave .east {
    /*background: url("/layouts/NAS/images/core/eastlight.png") repeat-y scroll 0 0 transparent;*/
   background-color: #E72974;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 8px;
}
.pinkyblock .north, .firstpage .pinkyblock .south {
    width: 104px;
}
.pinkButtonSave .north {
    /*background: url("/layouts/NAS/images/core/northlight.png") repeat-x scroll 0 0 transparent;*/
      background-color: #E72974;
    display: block;
    height: 4px;
    left: 4px;
    position: absolute;
    top: 0;
}

.pinkButtonSave .south {
    /*background: url("/layouts/NAS/images/core/southlight.png") repeat-x scroll 0 0 transparent;*/
    background-color: #E72974;
    bottom: 3px;
    height: 7px;
    left: 4px;
    position: absolute;
}

.pinkButtonSave .pinkBlockButtonsave {
   background-color: #e70033;
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 6px;
   /*margin-top: 3px;*/
    min-height: 27px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 2px;
    position: relative;
    vertical-align: middle;
}


.pinkButtonSave .nowe {
    background: url("../images/nwlight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}

.pinkButtonSave .noea {
    background: url("../images/nelight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}

.pinkButtonSave .sowe {
    background: url("../images/swlight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    left: 0;
    position: absolute;
    width: 4px;
}
.pinkButtonSave .soea {
    background: url("../images/selight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    position: absolute;
    right: 0;
    width: 6px;
}

.actionFormButtons .pinkButtonSave a {
    color: #FFF;
    font-size: 0.9em;
    font-weight: 600;
    text-decoration: none;
    line-height: 25px;
}

.firstpage .actionFormButtons {
    margin-top: 20px;
    height: 19px;
}

.actionFormThankYou {
    position: absolute;
    left: 143px;
    margin-top: 1px;
}